<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fake News</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="./ressources/font-awesome/css/fontawesome-all.min.css" rel="stylesheet">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Arvo:wght@700&family=Source+Sans+Pro:wght@300;400;600&display=swap"
        rel="stylesheet">

</head>

<body>

    <nav id="nav">
        <ul>
            <li><a href="#"><i class="fas fa-home"></i> Rembobiner</a></li>
            <li>
                <a href="#"><i class="fas fa-chart-bar"></i> Truc en Toc</a>
                <ul>
                    <li><a href="#">Faux</a></li>
                    <li><a href="#">Contre-vérités</a></li>
                    <li><a href="#">Erreurs</a></li>
                    <li>
                        <a href="#">Falsification</a>
                        <ul>
                            <li><a href="#">Faux Liens</a></li>
                            <li><a href="#">Fausse Tabluations</a></li>
                            <li><a href="#">Faux Titres</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Non</a></li>
                </ul>
            </li>
            <li><a href="#"><i class="fas fa-cog"></i> Rouage</a></li>
            <li><a href="#"><i class="fas fa-retweet"></i> Boucle Infinie</a></li>
            <li><a href="#"><i class="fas fa-sitemap"></i> Fausse Route</a></li>
        </ul>

    </nav>

    <div class="wrapOpenMenuBody" id="wrpBody">
        <header>
            <button type="button" class="burgerMenu" id="btnMenuBurger">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <div class="container">

                <div class="logoAndHeaderText">
                    <div id="logo">FAKE NEWS</div>
                    <p>
                        Contient de l'hautentique HTML5 et de la véritable CSS3.
                    </p>
                </div>


                <span class="twoBottomLine"></span>
            </div>
        </header>

        <main>
            <!-- --- Première Section --- -->
            <section class="lastArticles">
                <div class="container">
                    <h1>Les dernières <strong>Fake News</strong>!</h1>
                    <div class="articlesCardsContainer">

                        <article class="articleCard">
                            <img src="./ressources/img/pic01.jpg" alt="Pile de livres bien rangés">
                            <h3>Comment ranger un livre ?</h3>
                            <p>
                                On vous ment <strong>depuis le début</strong>, il faut ranger les livres sur la tranche,
                                c'est meilleur pour leur santé mentale. <br>
                                Le témoignange exclusif de
                                <a href="#">Robert, dictionnaire defrançais</a>
                            </p>
                        </article>

                        <article class="articleCard">
                            <img src="./ressources/img/pic02.jpg" alt="Tartines de pâte à tartiner">
                            <h3>Huile de palmipède</h3>
                            <p>
                                Des chercheurs ont découvert qu'à cause de l'huile de palme quelle contient, une
                                consommation
                                excessive de pâte à tartiner provoquerait une mutation du pied en pâte de canard.
                                <a href="#">Les photo exclusive ici !.</a>
                            </p>
                        </article>

                        <article class="articleCard">
                            <img src="./ressources/img/pic03.jpg" alt="alien déguisé en fleur">
                            <h3>Cérisier alien</h3>
                            <p>
                                <strong>EXCLUSIF !</strong> les aliens sont parmi nous! Ils se cachent dans les
                                cerisiers déguisés en fleurs. <br>
                                L'interview exclusive de
                                <a href="#">Bob l'extraterrestre.</a>
                            </p>
                        </article>
                    </div>

                    <button class="btnModel" type="button" onclick="window.location.href = '#';">
                        <i class="fas fa-file"></i> J'en veux encore !
                    </button>

                </div>
            </section>
            <!-- --- IMG entre les 2 sections --- -->
            <div class="bannerContainer">
                <!-- <img src="./ressources/img/banner.jpg" alt="bannière de citation triste"> -->
                <p class="container">"On peut tromper <strong>une</strong> fois <strong>mille</strong> personnes, mais
                    on ne peut pas
                    tromper
                    <strong>mille</strong> fois <strong>une</strong> personne." -<i>Émile</i>
                </p>
            </div>
            <!-- --- Deuxième Section --- -->
            <div class="container">
                <div class="flexSecondSection">

                    <div class="leftPartSecondSection">
                        <section class="mainArticles">
                            <article class="articleCard">
                                <h2>C'est encore un coup de la CIA !</h2>

                                <img src="./ressources/img/pic04.jpg" alt="passeports">

                                <h3>Des faux passeports pour les aliens</h3>

                                <p>
                                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Soluta rerum nesciunt
                                    aliquam
                                    expedita
                                    voluptatum maxime! Est rerum fugiat atque at. Non deleniti distinctio vel
                                    dignissimos
                                    omnis
                                    aliquam voluptate facilis natus?Lorem ipsum dolor sit amet consectetur adipisicing
                                    elit.
                                    Quasi
                                    adipisci ex odio, consectetur voluptate quaerat molestias accusantium error itaque,
                                    nihil
                                    earum
                                    voluptates, <strong>saepe eum ab iusto a</strong> tempore dignissimos perspiciatis!
                                </p>

                                <button class="btnModel" type="button" onclick="window.location.href = '#';">
                                    <i class="fas fa-file"></i> Je veux tout savoir
                                </button>

                                <span class="bottomLine"></span>
                            </article>
                            <span class="twoBottomLine"></span>
                            <article class="articleCard">
                                <h2>A moins que ce ne soit la SPA ?</h2>

                                <img src="./ressources/img/pic05.jpg" alt="disque vinyle">

                                <h3>Des aliens déguisés en hamster</h3>

                                <p>
                                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Soluta rerum nesciunt
                                    aliquam
                                    expedita
                                    voluptatum maxime! Est rerum fugiat atque at. Non deleniti distinctio vel
                                    dignissimos
                                    omnis
                                    aliquam voluptate facilis natus?Lorem ipsum dolor sit amet consectetur adipisicing
                                    elit.
                                    Quasi
                                    adipisci ex odio, consectetur voluptate quaerat molestias accusantium error itaque,
                                    nihil
                                    earum
                                    voluptates, Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, cum
                                    incidunt
                                    repellat dolores sed rerum cupiditate eveniet dicta pariatur! Qui rem eligendi
                                    maxime
                                    praesentium quaerat sed atque soluta eius modi? Si vous avez tout lu jusqu'ici,
                                    félicitation
                                    vous avez gagnez un <strong>un IPhone !</strong> <br>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga saepe ut blanditiis
                                    ratione.
                                    Sit
                                    repellat nesciunt repellendus nam molestias. Excepturi eligendi totam dolor fugit
                                    commodi
                                    nihil
                                    veritatis ut. Impedit, mollitia?
                                    Numquam reiciendis eaque necessitatibus voluptas porro suscipit! Architecto, ipsam
                                    eaque
                                    facere
                                    reiciendis expedita incidunt culpa, commodi deleniti iure quas maiores sequi
                                    consequuntur
                                    fugiat
                                    velit voluptatem distinctio ducimus, nesciunt recusandae dicta.
                                </p>

                                <button class="btnModel" type="button" onclick="window.location.href = '#';">
                                    <i class="fas fa-file"></i> J'adopte un alien
                                </button>


                            </article>
                        </section>
                    </div>
                    <!-- "Post" Section -->
                    <div class="RightPartSecondSection">
                        <section class="PostArticleSection">
                            <article>
                                <div class="articleDate">30 Juillet</div>
                                <h3>Post à souder</h3>
                                <p>L'actualité brûlante du jour. Vous resterez collés à vos sièges</p>
                            </article>
                            <span class="oneBottomLine"></span>
                            <article>
                                <div class="articleDate">28 Juillet</div>
                                <h3>Post de police</h3>
                                <p>
                                    Hé là ! Qui va là ? Veuillez présenter les documents afférents à la conduite de
                                    votre
                                    véhicules
                                </p>
                            </article>
                            <span class="oneBottomLine"></span>
                            <article>
                                <div class="articleDate">2 Juillet</div>
                                <h3>Post apocalyptique</h3>
                                <p>! ecnegru ne etsicroxe nu à leppa setiaf, icec eril à zvirra suov iS</p>
                            </article>
                            <span class="twoBottomLine"></span>
                        </section>
                        <!-- Shop Section -->
                        <section class="shopSection">
                            <article>
                                <h3>Offre geofitness</h3>

                                <div>
                                    <img src="./ressources/img/pic06.jpg" alt="globe terrestre porté">
                                    <p>
                                        Incroyable ! Grâce GeoFitness, j'apprends tout en faisant de l'exercice ! <br>
                                        Seulement 34999,99€! <br>
                                        Le 1er acheté le 2ème à <strong>+500%</strong> <br>
                                        Offre exclusive réservée au 2 premiers pigeons !
                                    </p>
                                </div>

                                <button class="btnModel" type="button" onclick="window.location.href = '#';">
                                    <i class="fas fa-file"></i> Je suis un pigeon !
                                </button>

                            </article>

                            <article>
                                <h3>La plante vampire</h3>
                                <div>
                                    <img src="./ressources/img/pic07.jpg" alt="plante vampire">
                                    <p>
                                        Incroyable ! Si vous touchez ses feuilles, cette plante vous videra de votre
                                        sang en un
                                        clin
                                        d'oeil.<br>
                                        Le cadeau empoisonné idéal !
                                    </p>
                                </div>

                                <button class="btnModel" type="button" onclick="window.location.href = '#';">
                                    <i class="fas fa-file"></i> Maman j'ai peur !
                                </button>

                            </article>
                        </section>
                    </div>
                </div>
            </div>
        </main>

        <footer>
            <!-- Formulaire Contactez nous  -->
            <div class="container">

                <div class="footerTop">
                    <div class="h2">Des questions ? <strong>Contactez-nous:</strong></div>
                    <div class="flexFooterTopContent">
                        <!-- Form -->
                        <form method="post" class="footerForm">
                            <div class="inputNameEmail">

                                <div class="widthInput">
                                    <input id="nameInput" type="text" placeholder="Nom">
                                    <div id="errorNameInput"></div>
                                </div>

                                <div class="widthInput">
                                    <input id="emailInput" type="email" placeholder="Email">
                                    <div id="errorMailInput"></div>
                                </div>

                            </div>
                            <div class="containerTxtArea">
                                <textarea id="contentInput" cols="30" rows="10" placeholder="Message"></textarea>
                                <div id="errorTextarea"></div>
                            </div>

                            <button class="btnModel" id="btnSubmitForm" type="button"><i class="fas fa-envelope"></i> Il
                                va faire tout noir
                                !</button>
                        </form>

                        <!-- Adress -->
                        <div class="rightFooterTop">
                            <p>Nous vous répondrons exclusivement par pigeon voyageur.</p>
                            <address>
                                <div>
                                    <div class="flexAddressContent">
                                        <i class="fas fa-home iconFooter"></i>
                                        <p>1234 Ch. de la perdition <br>
                                            4557R6 Quelque-Part <br>
                                            Jupiter
                                        </p>
                                    </div>
                                    <div class="flexAddressContent">
                                        <i class="fas fa-phone iconFooter"></i>
                                        <p>(0_O)\0_\0/_0(T_T)</p>
                                    </div>
                                    <div class="flexAddressContent">
                                        <i class="fas fa-envelope iconFooter"></i>
                                        <a
                                            href="mailto:ne-pas-repondre@fake-news.info">ne-pas-repondre@fake-news.info</a>
                                    </div>
                                </div>

                                <div>
                                    <div class="flexAddressContent">
                                        <i class="fab fa-twitter iconFooter"></i>
                                        <a href="#">@FakeNews</a>
                                    </div>

                                    <div class="flexAddressContent">
                                        <i class="fab fa-instagram iconFooter"></i>
                                        <a href="#">instagram.com/fake-news</a>
                                    </div>

                                    <div class="flexAddressContent">
                                        <i class="fab fa-dribbble iconFooter"></i>
                                        <a href="#">dibble.com/fake-news</a>
                                    </div>

                                    <div class="flexAddressContent">
                                        <i class="fab fa-facebook-f iconFooter"></i>
                                        <a href="#">facebook.com/fake-news</a>
                                    </div>
                                </div>
                            </address>
                        </div>
                    </div>
                </div>
                <span class="oneBottomLine"></span>
                <!-- Copyright -->
                <div class="footerBottom">
                    <p>© Fake News. Tous droits réservés</p>
                    <a href="#">Mentions illégales</a>

                </div>
            </div>

        </footer>
    </div>

    <script src="./js/index.js"></script>
    <!-- Modale -->
    <div class="modale-container" id="modaleContainer" style="display: none;"></div>
</body>

</html>